{% extends "page_base.html" %}

{% block content %}

<div id="homepage_columns">
    <div class="homepage_column" id="homepage_column_connection">
        {% include 'snippets/connect_form.html' %}
    </div>

    <div class="homepage_column">
        <div class="box">
            <h2>Bienvenue sur Kanban !</h2>
            <p>Ce site vous permet de créer vos propre tableaux Kanban
               facilement.</p>
        </div>

        {% include 'snippets/public_boards.html' %}
    </div>
</div>
{% endblock %}
